LVSCAN(8) | System Manager's Manual | LVSCAN(8)

# NAME

lvscan - scan (all disks) for logical volumes

# SYNOPSIS

lvscan [-b|--blockdevice] [-d|--debug] [-h|--help] [--ignorelockingfailure] [-P|--partial] [-v|--verbose]

# DESCRIPTION

lvscan scans all known volume groups or all supported LVM block devices in the system for defined logical volumes.

# OPTIONS

See lvm for common options.

-b, --blockdevice
  Adds the device major and minor numbers to the display of each logical volume.

# SEE ALSO

lvm(8), lvcreate(8), lvdisplay(8)

LVM TOOLS 2.02.44-cvs (02-17-09) | Sistina Software UK